# Uses of Class
org.apache.zookeeper.server.quorum.LocalPeerBean

Packages that use LocalPeerBean
Package
Description
org.apache.zookeeper.server.quorum

## Uses of LocalPeerBean in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum with parameters of type LocalPeerBean
Modifier and Type
Method
Description
`void`
LeaderZooKeeperServer.`registerJMX(LeaderBean leaderBean, LocalPeerBean localPeerBean)`
`void`
LearnerZooKeeperServer.`registerJMX(ZooKeeperServerBean serverBean, LocalPeerBean localPeerBean)`
`void`
ReadOnlyZooKeeperServer.`registerJMX(ZooKeeperServerBean serverBean, LocalPeerBean localPeerBean)`